.mainContainer-inner {
	width: 1024px;
	margin: 0 auto !important;
}
.ad300x250II {
	display: none
}
/*.sidebar1, .sidebar2 {
 border-top:1px solid #CCCCCC
 }*/
.row-fluid .adspan {
			width: 190px !important;
			*width: 190px !important;
			float:left;
		}
		.row-fluid .contentspan {
			width: 495px !important;
			*width: 495px !important;
			float:left;
			margin-left:0
		}
.section-container.section-widget {
	width: 65%
}
.section-container.section-widget, .section-container.ap-widget {

}
.section-container.section-widget.sbg-bkg {
	width: 100%
}
.story-headline {
	width: 65% !important;
}

.linkOut a {

	border-left: 1px solid rgba(255,255,255,0.3) !important;
}

.search-container input[type='text'] {
	width: 150px !important;
	padding: 6px 40px 6px 6px !important;
	margin: 5px;
	font-size: 18px;
	margin: 5px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	border: 1px solid #999;
}
.search-container input[type='submit'] {
	position: absolute;
	margin-left: 165px;
	margin-top: 5px;
	width: 40px;
	height: 36px;
	padding: 0 5px;
	border: 1px solid #999;
	border-left: none;
	background: #EEEEEE url(/template/responsive/news/images/search.png) center no-repeat;
}
.search-container input[type='submit']:hover {
	background: #F46A20 url(/template/responsive/news/images/searchHover.png) center no-repeat;
}
.search-container {
	width: 210px;
	background: #FAFAFC;
	margin: 0 0 15px 0;
	border: 1px solid #DDDDDD
}

.search-container2 {
	display: none
}
.search-container2.homepage {
	display: block;
	width: 75%;
	float: left
}
.search-container2.homepage input[type='text'] {
	margin: 0;
	width: 80%;
}
.search-container2.homepage input[type='submit'] {

	margin-top: 0px;
	width: 10%;
	height: 45px;
}

.content-header h3 {
	margin-left: 20px !important
}
.content-block a img {
	width: 90% !important;
}
.content-block nav ul {
	padding-left: 25px;
	list-style: none;
}
.content-block nav ul li {
	margin-bottom: 10px !important;
}
.content-block nav ul li a {
	width: 100%
}

.nav.ipad {
	display: none
}
#weatherII {
	display: none
}
ul.nav li {
	min-width: 9%;
	margin-top: -1px
}
ul.nav li a {
	padding: 15px 8px;
	font-size: 18px;
}
#likebox {
	background: #FFFFFF;
}
.container {
	width: 1023px;
	margin: 0 !important;
	/*border-left:1px solid #CCCCCC;
	 border-right:1px solid #CCCCCC;*/
}

.background {
	width: 100%;
	position: absolute;
	z-index: -10;
	height: 1000px;
	/*background-image: url(/template/responsive/news/images/wings.jpg);*/
	background-position: center top;
	background-repeat: no-repeat;
	top: 158px;
}
.wings {
	width: 100%;
	height: 1000px;
	background-position: center top;
	background-repeat: no-repeat;
}

.content {
	width: 722px;
	margin: 0;
	float: left;
}
.content-inner {
	margin-left: 0px !important;
	padding-left: 10px !important
}

.sidebar2 {
	float: left;
	width: 300px;
	margin: 15px 0;
}
.sidebar2-inner {
	margin: 0 auto;
	padding: 0 !important;
}

.content-block {
	float: left;
	width: 50%;
}
.sidebar3 {
	position: absolute;
	left: -305px;
	display: block;
	width: 300px
}
.header-inner {
	width: 1024px;
	margin: 0 auto;
}
.header-ad {
	margin-right: 0 !important
}
@media (min-width: 1524px) {

	.mainContainer {
		padding-right: 300px
	}

	.sidebar3 {
		left: inherit;
		right: 0 !important;
	}
}

.section-container .trending, #weather, .three-day, #hot-topicsII {
	margin-left: 0px !important;
	margin-right: 0px !important
}
.sidebar2 .news-widget.section-container.center .section-container-inner {
	margin: 0 !important;
	border: none !important;
}

.span12.two-col-300 {
	margin-left: 0 !important
}

.caption-info-inner {
	font-size:inherit;
}

.carousel-caption h4 {
	font-size: 24px;
}
#video1 {width:685px;height:385px}

.adspace {
		width: 175px !important;
		position: absolute;
	}
	.row-fluid .contentspace {

		padding-left: 175px;
		margin-left: 0 !important;
	}
	.row-fluid .contentfullspace {
		margin-left: 0 !important;
	}

#featured {
	width:200px;
}
.livealerts .span4:nth-child(3) {
	margin-left:10px;
}
